### Property

# Ide TreeNode:is-header

#### Declaration

    property is-header: gboolean [ read, write ]

#### Description

The “is-header” property denotes the node should be styled as a group header.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_tree_node_set_is_header()`
Getter method | `ide_tree_node_get_is_header()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no